.gp-comments{
  &__list {
    padding: var(--spacer-small);
    border-radius: var(--border-radius);
    background-color: var(--component-content-background);

    &__inner {
      max-height: 50vh;
      border-radius: var(--border-radius-small);
      overflow-y: auto;
    }
  }
}
